<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Remejy Base Theme
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<!-- Foundation .off-canvas-wrap start -->

<div class="off-canvas-wrap" data-offcanvas>
	<div class="inner-wrap">

		<!-- Off Canvas Menu -->
		<?php wp_nav_menu( array( 
			'theme_location' => 'off-canvas-menu',
			'container' => 'nav',
			'container_id' => 'left-offcanvas-menu',
			'container_class' => 'left-off-canvas-menu',
			'menu_class' => 'off-canvas-list',
			'items_wrap' => '<ul class="%2$s">%3$s</ul>'
		) ); ?>

		<div id="page" class="hfeed site">
			<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'remejy_wp_base' ); ?></a>

			<header id="masthead" class="site-header" role="banner">

				<!-- Foundation top-bar navigation start -->
				
				<!-- Begin smaller than large navigation -->
				<div class="show-for-small fixed">
					<nav class="tab-bar">
						<section class="left tab-bar-section">
							<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
								<?php if ( has_header_image() ) { ?>
									<img src="<?php echo( get_header_image() ); ?>" class="logo" alt="<?php echo( get_bloginfo( 'title' ) ); ?>" />
								<?php } else { 
									echo( get_bloginfo( 'title' ) );
								} ?>
							</a>
						</section>
						
						<section class="right tab-bar-section">
							Menu<a href="#left-offcanvas-menu" class="left-off-canvas-toggle right menu-icon"><span></span></a>
						</section> 
					</nav>

				</div> <!-- End smaller than large navigation -->
				
				<!-- Begin large window navigation -->
				<div class="hide-for-small fixed">
<div>
					<nav id="site-navigation" class="top-bar main-navigation" data-topbar role="navigation">

						<section class="left top-bar-section">
						<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
							<?php if ( has_header_image() ) { ?>
								<img src="<?php echo( get_header_image() ); ?>" class="logo" alt="<?php echo( get_bloginfo( 'title' ) ); ?>" />
							<?php } else { 
								echo( get_bloginfo( 'title' ) );
							} ?>
						</a>
						</section>

						<section class="right top-bar-section">
						<?php wp_nav_menu( array( 
							'theme_location' => 'primary',
							'container' => false,
							'menu_id' => 'top-nav',
							'menu_class' => 'top-bar-menu right', 
							'walker' => new top_bar_walker() 
						) ); ?>
						</section>

					</nav>
</div>
				</div><!-- End large window navigation -->
				
				<!-- Foundation top-bar navigation end -->
				
			</header><!-- #masthead -->

			<div id="content" class="site-content row">
				<div class="small-12">
					<div class="site-branding">

						<h2 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h2>
						<p class="site-description"><?php bloginfo( 'description' ); ?></p>
					</div><!-- .site-branding -->		